LimitIterator::getPosition
LimitIterator::next
LimitIterator
PHP Manual

# LimitIterator::key

Get current key

### Description

public mixed LimitIterator::key ( void )

Gets the key for the current item in the inner Iterator.

### Parameters

This function has no parameters.

### Return Values

Returns the key for the current item.

### See Also

- LimitIterator::getPosition
- LimitIterator::current
- LimitIterator::next
- LimitIterator::rewind
- LimitIterator::seek
- LimitIterator::valid